Subject: Re: linux-next: manual merge of the block tree with the ubifs tree

From: Artem Bityutskiy <[email-masked]>
Date: Wed, 02 Sep 2009 08:42:44 +0300

On 09/02/2009 08:36 AM, ext Stephen Rothwell wrote:
> Hi Jens,
>
> Today's linux-next merge of the block tree got a conflict in
> fs/ubifs/super.c between commit 887ee17117fd23e962332b353d250ac9e090b20f
> ("UBIFS: remove unneeded call from ubifs_sync_fs") from the ubifs tree
> and commit 0184fca792940a9e4058b2c63b3f334326a4c7af ("writeback: move
> super_block argument to struct writeback_control") from the block tree.
>
> The former removes the code that the latter changes.  I just used the
> version from the ubifs tree.  I can carry this fixup as necessary.

Yeah, I remove the call because it is not needed anymore.

-- 
Best Regards,
Artem Bityutskiy (Артём Битюцкий)